:root {
    --bs-primary: #003F77;
    --bs-primary-active: #002B52;
    --bs-primary-light: #E6F0F8;
    --bs-primary-inverse: #FFFFFF;

    --tm-bg: #F5F8FA;
    --tm-card: #FFFFFF;
    --tm-border: #E4E6EF;
    --tm-text: #181C32;
}

body.app-blank{
    background-color: #F8F9FC;
    background-image: none;
}

body .btn.btn-primary {
    background-color: #003F77 !important;
    border-color: #003F77 !important;
    color: #FFFFFF !important;
}

body .btn.btn-primary:hover {
    background-color: #00539E !important;
    border-color: #00539E !important;
}

body .btn.btn-primary:active,
body .btn.btn-primary:focus {
    background-color: #002B52 !important;
    border-color: #002B52 !important;
}

body,
.app-main,
.app-content {
    background-color: var(--tm-bg) !important;
}

.card {
    background-color: var(--tm-card);
    border: 1px solid var(--tm-border);
    border-radius: 14px;
    box-shadow: 0 4px 18px rgba(0, 63, 119, 0.04);
}

.btn.btn-primary {
    background-color: #003F77 !important;
    border-color: #003F77 !important;
    color: #FFFFFF !important;
}

.btn.btn-primary:hover {
    background-color: #00539E !important;
    border-color: #00539E !important;
}

.btn.btn-primary:active,
.btn.btn-primary:focus {
    background-color: #002B52 !important;
    border-color: #002B52 !important;
}

.app-sidebar {
    background: #003F77 !important;
}

.app-sidebar .menu-title {
    color: rgba(255,255,255,.82) !important;
}

.app-sidebar .menu-link.active,
.app-sidebar .menu-link:hover {
    background: rgba(255,255,255,.12) !important;
}

.app-sidebar .menu-link.active .menu-title,
.app-sidebar .menu-link:hover .menu-title {
    color: #FFFFFF !important;
}

.app-header {
    background: #FFFFFF !important;
    border-bottom: 1px solid #E4E6EF;
}

.app-sidebar .menu .menu-item .menu-link .menu-icon {
    color: rgba(255,255,255,.75) !important;
}

.app-sidebar .menu .menu-item .menu-link .menu-icon i {
    color: rgba(255,255,255,.75) !important;
}

.app-sidebar .menu-link.active .menu-icon i,
.app-sidebar .menu-link:hover .menu-icon i {
    color: #FFFFFF;
}

.app-sidebar .menu .menu-item .menu-link .menu-arrow::after {
    background-color: rgba(255,255,255,.75) !important;
}

.app-sidebar .menu-link.active .menu-arrow::after,
.app-sidebar .menu-link:hover .menu-arrow::after {
    background-color: #FFFFFF;
}

.app-sidebar .menu .menu-item .menu-link .menu-bullet {
    visibility:hidden;
}

.text-brand {
    color: #003F77 !important;
}

.text-brand-light {
    color: #005EB8 !important;
}